@charset "UTF-8";
/* CSS Document */

html{background: #00132d url(/i/eticket/20090423/assets/harrington_strip.jpg) repeat-x top left;}
body{background: url(/i/eticket/20090423/assets/harrington_header06.jpg) top center no-repeat; margin:0px;}

.e-wrapper{background:transparent; color:#444444; width: 900px; position: relative;}
.imagemap a {
	position: absolute;
	height: 27px;
	width: 203px;
	top: 511px;
	left: 499px;
	text-decoration:none;
}
.imagemap a i {visibility: visible;}
a.espn-logo {width: 90px;height: 35px;top: 45px;left: 390px;background:none; border:0px solid red;}
a.otl-logo {top: 45px; left: 500px; width: 170px; height: 35px;background:none; border:0px solid blue;}
.e-header{background:transparent; height:680px;display:block;}
.e-content{padding:0px 0 0 0; font-family:Helvetica, Arial, sans-serif; font-size:13px; line-height:20px; width:auto; position:relative;}
.e-col1{float:none; width:auto; background:#FFF; height:1%; padding:1px 20px; margin: 0px;_margin-right:-2px;}
.e-subhead{font-family:Verdana, serif; font-size:24px; margin-bottom:10px; color:#1e3e5a; font-weight: normal;}
.e-content a:link{color:#1c466e;}
.e-content a:hover{color:#00132d;}

.e-tools {border-bottom:1px #CCC solid; padding-bottom:4px; margin:0 0 10px 0;}
.e-tools .navigation span, .e-tools .navigation a{color:#999;}
.e-tools .page-tools a{color:#999; text-decoration:none;}
.e-tools .page-tools a:hover{color:#999; text-decoration:underline;}


/* Byline */
.e-byline h1{color: #000; display:none; font: 1.4em Arial, sans-serif; margin: 15px 0 10px 0; text-align:center;}


.e-photo-center, .e-photo-right, .e-photo-left{background:#a8daed; border:1px #80afc1 solid; padding:4px;}
.e-centerBox{margin:0px; width:auto;}
.e-photo-center{width:850px; margin:20px 0px;}
.e-photo-right, .e-photo-left{width:412px;}
.e-photo-cred{font-size:10px; font-weight:normal; font-family:Helvetica, Arial, sans-serif; line-height:14px; padding:4px 10px 0px 10px; color:#626262;}
.e-photo-cap{font-size:12px; font-weight:normal; font-family:Helvetica, Arial, sans-serif; line-height:14px; padding:0px 10px 4px 10px; color:#333;}

/*.e-video{position:absolute; top:-584px; left:296px; width: 576px; height: 324px; background:#000;}*/

.promo {color: #c00; font-size: 1.4em; text-align: center; padding: 10px 0 20px 0;}

.iboxr, iboxl{width:250px;}
.iboxr h2, iboxl h2{background:#ff8a00; border:0px; padding:2px 10px;}
.iboxr .txt, iboxl .txt{padding:9px 10px;background:#d6e5ee; border:1px solid #a8bdcf; border-top:0px;}
.iboxr{margin:0px 0px 10px 16px;}
.iboxl{margin:0px 16px 10px 0px;}

.jumper{padding:16px 20px 50px 20px; background:#FFF; margin:0px;}
.jumper h2{margin:0px; font-size:14px; border-top:1px #CCC solid; color:#1e3e5a;}
.jump-item{padding-right:5px; margin-right:5px;}
.jump-item.last{padding:0px; margin:0px;}
.jump-item p{margin:5px 0px;}
.jump-item p a:link{color:#666666;}
.jump-item p a:hover{color:#333;}

.footer{background:url(/i/eticket/20090423/assets/footer_espnlogo.gif) no-repeat bottom center; margin:0px 65px 18px 65px; padding:10px 0px 40px 0px; text-align:center; line-height:16px; color:#fff;font-size:100%;}
.footer a, .footer a:visited{text-decoration:underline; color:#fff;}
.footer a:hover{text-decoration:underline; color:#a8daed;}
